papi_clockres(1)

NAME
papi_clockres - The papi_clockres utility.

file clockres.c

Name

papi_clockres - measures and reports clock latency and resolution for PAPI timers.

Synopsis

Description

papi_clockres is a PAPI utility program that measures and reports the latency and resolution of the four PAPI timer functions: PAPI_get_real_cyc(), PAPI_get_virt_cyc(), PAPI_get_real_usec() and PAPI_get_virt_usec().

Options

This utility has no command line options.

Bugs

There are no known bugs in this utility. If you find a bug, it should be reported to the PAPI Mailing List at ptools-perfapi@icl.utk.edu.